<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title> carrousel Tokyo </title>

<!-- Bootstrap core CSS -->

<link href="css/main.css" rel="stylesheet">
<link href="css/bootstrap.css" rel="stylesheet">


<!-- Custom styles for this template -->

<script src="jquery\jquery.min.js"></script>
<script src="js\bootstrap.min.js"></script>
<script src="carrouselTokyo.js"></script>

</head>

<body>

<main>

    <section id="slider" class="controls">
           <button id="prev"> <img src="flechegauche.jpg" class="fleche" alt="#previous" ></button>
            <button id="next"> <img src="flechedroite.jpg" class="fleche" alt="#next"></button>
            <ul class="carrousel">
                <li class="slide"> <img class="" src="7eleven.jpg" alt=""> </li>
                <li class="slide"> <img class="" src="Crazy.jpg" alt=""> </li>
                <li class="slide"> <img class="" src="bresom.jpg" alt=""> </li>
                <li class="slide"> <img class="" src="Yakusa.jpg" alt=""> </li>
            </ul>
    </section>
</main>

<script type="text/javascript">


</script>

</body>


</html>

